<?php
class Database {
    private $servername = "127.0.0.1";
    private $username = "transubd_transub_user";
    private $password = "Tr@nsub2@24";
    private $dbname = "transubd_GGR";
    public $conn;

    public function __construct() {
        $this->conn = new mysqli($this->servername, $this->username, $this->password, $this->dbname);
        if ($this->conn->connect_error) {
            die("Connection failed: " . $this->conn->connect_error);
        }
        $this->conn->set_charset("utf8");
    }

    public function close() {
        $this->conn->close();
    }
}
?>
